import { CommonContentApi } from '../CommonContent';

export class ArtifactProtectContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 1, "文物保护", 1);
  }
}

export default new ArtifactProtectContentApi();
